Bug 1031514 - Bug in netpbm introduced in 10.56 causing hangs during pnmtops conversion
Bug in netpbm introduced in 10.56 causing hangs during pnmtops conversion
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: netpbm (Show other bugs)
7.0
All Linux
unspecified Severity high
: rc
: ---
Assigned To: Petr Hracek
Iveta Wiedermann
:
Depends On: 1029512
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 02:43 EST by Petr Hracek
Modified: 2014-06-18 04:13 EDT (History)
5 users (show)

See Also:
Fixed In Version: netpbm-10.61.02-6.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1029512
Environment:
Last Closed: 2014-06-13 05:39:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 Ludek Smid 2014-06-13 05:39:26 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.